RubyGems Navigation menu

aws-sdk-core 3.121.2

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.125.5 - January 19, 2022 (300 KB)
  2. 3.125.4 - January 18, 2022 (300 KB)
  3. 3.125.3 - January 12, 2022 (300 KB)
  4. 3.125.2 - January 10, 2022 (300 KB)
  5. 3.125.1 - January 04, 2022 (300 KB)
  6. 3.121.2 - October 18, 2021 (300 KB)
Mostrar todas las versiones (1276 total)

dependencias de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    8c3b41703e6b2b972c98f989eb57fa9b42de24f58a258ac57a8671fad7e38434

    Total de descargas 606.592.299

    Para esta versión 944.747

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.3

    Enlace: